<bugID>580166<Summary>Remove all identifiers that reference hud and headsUpDisplay</Summary><Description>With the name change, we need to rename all file paths and identifiers that reference hud, headsUpDisplay, HeadsUpDisplay, and display. Sounds like a job for sed and hg</Description></bugID>